Subject: Re: linux-next: usb tree build failure

From: Greg KH <[email-masked]>
Date: Tue, 2 Feb 2010 05:53:39 -0800

On Tue, Feb 02, 2010 at 05:10:54PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> drivers/usb/host/isp1760-hcd.c:22:24: error: asm/memory.h: No such file or directory
> 
> Caused by commit 571da0df39107568bb137d928862121ddae6aad1 ("isp1760:
> Flush the D-cache for the pipe-in transfer buffers").
> 
> Only arm has an asm/memory.h ... so I guess it was only tested there?
> 
> I reverted that patch for today ...

I have already removed this patch, you are correct, it looks like this
was only tested on ARM :(

sorry for the problem, my tree is now updated.

greg k-h